{% extends 'base.html.twig' %}

{% block jumbotron %}{% endblock %}

{% block container %}
	<div class="row">
		{% for article in articles %}
			<div class="col-md-4">
          		<h2>{{ article.title }}</h2>
          		<p>{{ article.text }}</p>
          	<p><a class="btn btn-default" href="./article/{{ article.id }}" role="button">View details &raquo;</a></p>
        	</div>
		{% endfor %}
	</div>
	<div>
		<a href="./article/create" class="btn btn-primary btn-block">Create New Article</a>
	</div>
{% endblock %}
